#pragma once
#include <stdio.h>
#include <stdlib.h>
#include <gccore.h>
#include <ogc/pad.h>
#if defined(HW_RVL)
#include <wiiuse/wpad.h>
#endif
void Ctrl_Init();
void Ctrl_ScanPads();
u32 Ctrl_ButtonsDown(int pad);